Announcement

Collapse
No announcement yet.

Problem avec weathermap: "editor.php"

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Problem avec weathermap: "editor.php"

    jai ce probleme quand je vais sur l'interface web:
    http://.../cacti/plugins/weathermap/editor.php

    "Sorry, it's partly laziness on my part, but you really need JavaScrip enabled and DOM support in your browser to use this editor. It's a visual tool, so accessibility is already an issue, if it is, and from a security viewpoin, you're already running my code on your server so either you trust it all having read it, or you're already screwed.
    if it's a major issue for you, mease feel free to complain. It's mainly laziness as I said, and there could be a fallback 'not a smooth) mode for non-javascript broswers it it was seen to be worthwhile (I would take at of convincing, because i don't see a benifit, personally)."

    Pourtant jai bien le javascript de d'activé....

    si quelqu'un peut m'aider
    merci
Working...
X